Modify

Opened 6 years ago

Closed 6 years ago

#5203 closed defect (invalid)

Plugin does not work with git 1.6

Reported by: anonymous Owned by: hvr
Priority: normal Component: GitPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

Plugin returns wrong HEAD when used with git 1.6 - used svn code

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by anonymous

  • Resolution set to invalid
  • Status changed from new to closed

Sorry, was pointing the repository at the wrong place - a corrupted repository. Closing this ticket.

Add Comment

Modify Ticket

Action
as closed The owner will remain hvr.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.